/* "synloan.css" */
@charset "UTF-8";


.cond #period_year {
	width:				2.5rem;
}

.cond input[type=text] {
	padding:			2px;
	width:				6.25rem;
}

.cond_tbl {
	border-collapse:	collapse;
}
@media screen and (min-width:1px) and (max-width:500px) {
	.cond_tbl {
		font-size:		0.875rem;
	}
}

.cond_tbl > tbody > tr > td {
	border:				solid 1px gray;
	min-height:			1.875rem;
	padding:			0.125rem 0.25rem;
	vertical-align:		middle;
}
.cond_tbl label {
	margin-right:		0.75rem;
}

.data_btns {
	margin:				0.5rem 0rem 0.5rem 0rem;
	white-space:		nowrap;
}



.data_result thead td {
	background-color:	#dbdbdb;
	cursor:				pointer;
	text-align:			center;
	white-space:		nowrap;
}

.data_result tbody {
	cursor:				default;
}
.data_result tbody td {
	overflow:			hidden;
	white-space:		nowrap;
}

.col_date {
	max-width:			5rem;
	min-width:			5rem;
	width:				5rem;
	text-align:			center;
}

.col_borrower {
	max-width:			12rem;
	min-width:			12rem;
	width:				12rem;
	text-overflow:		ellipsis;
}

.col_lender {
	max-width:			12rem;
	min-width:			12rem;
	width:				12rem;
	white-space:		normal!important;
	word-break:			break-all;
}

.col_agree {
	max-width:			5rem;
	min-width:			5rem;
	width:				5rem;
	text-overflow:		ellipsis;
}

.col_amount {
	max-width:			8.75rem;
	min-width:			8.75rem;
	width:				8.75rem;
	text-align:			right;
}

.col_rate {
	max-width:			12.5rem;
	min-width:			12.5rem;
	width:				12.5rem;
	white-space:		normal!important;
	word-break:			break-all;
}

.col_pay_term {
	max-width:			6.25rem;
	min-width:			6.25rem;
	width:				6.25rem;
}

.col_eval {
	max-width:			9.375rem;
	min-width:			9.375rem;
	width:				9.375rem;
	white-space:		normal!important;
	word-break:			break-all;
}

#borrower,
#lender {
	width:				100%;
}

.synloan_dtl {
	background-color:	#4C70C3;
	border-radius:		5px;
	color:				white;
	cursor:				pointer;
	display:			block;
	margin:				2px 0px;
	padding:			1px 3px;
	text-align:			center;
	text-decoration:	none;
	white-space:		nowrap;
}
